

#images {
	display:none;
	margin:0 auto;
	float:left;	
	position:absolute;
	top:370px;
	left:110px;
}



#left {
	display:inline;
	position:absolute;
	top:365px;
	left:70px;
	float:left;
	padding-top:23px;
}

#right
{
	display:inline;
	position:absolute;
	top:365px;
	right:70px;
	padding-top:23px;
}


#right a img,
#left a img {
	height:40px;
	width:20px;
	border:none;
	opacity:0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter:alpha(opacity=50);
}

#right a:hover img,
#left a:hover img {
	opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
}

#right a,
#left a {
	outline:none;
}


.panel {
	margin:0 0 5px 0;
	position:relative;
}

ul.exposureThumbs {
	
	border-right:none;
	padding:0;
	margin:0;
	list-style-type:none;

}

ul.exposureThumbs li {
	margin:0 0px 0 0;
	padding:0;
	text-align:center;
	display:none;
	float:left;
	width:110px;
	overflow:hidden;
	height:70px;
}

ul.exposureThumbs li img {
	cursor:pointer;
	width:110px;
}



.exposureTarget {

	background-color:#111;	
	background-image:url(res/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	padding:0;
	margin:30px auto 10px auto;
	position:relative;
	
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
}


.exposureWrapper img {
	cursor:pointer;
	height:350px;
	position:absolute;
	top:0;
	left:0;
}

.exposureLoaded {
	background-image:none;	
}

.exposureData {
	position:absolute;
 	left:0px;
 	text-align:center;
 	top:320px;
 	right:0;
 	bottom:0;
	height:60px;
	padding:7px;
	background-image:url(res/veil.png);
	color:#333;
	font-size:16px;
	font-weight:bold;
}

/* In this demo we are using thumbs with fixed size */
ul.exposureThumbs li {
	margin:10px;
	
}

.exposureSlideshowControls a {
	font-size:11px;
	color:#bba;
	text-decoration:none;
	outline:none;
	padding:2px 6px;
	display:inline;
}

.exposureSlideshowControls a:active,
.exposureSlideshowControls a:hover {
	background-color:#999;
	color:#444;
}

.clear {
	clear:both;	
}

